Subject: Re: Pricing
From: "LLPS Customer Service" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Tue, 17 Dec 2013 15:49:44 -0500

Hello Jodey.
The 3" you were quite a bit more.  The reason I was asking for pricing on all 3 was that at one time you had said something about a 10% reduction off of the original quote.  I wasn't sure if you were going to factor that in or if you had already done that.
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Monday, December 16, 2013 4:45 PM
To: 'LLPS Customer Service' 
Subject: RE: Pricing

Hi Mike,

Here is the updated quote for the 3".  Are we off on the others too?  I was under the impression it was just the 3".  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 12, 2013 11:42 AM
To: Jodey Leser
Subject: Re: Pricing

Hello Jodey.

I do not need another quote if that is the only change you are proposing.  If you want to change any of the other numbers, let me know.  

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, December 12, 2013 10:12 AM

To: LLPS Customer Service 

Subject: Re: Pricing

Mike,

I'm on the road for the rest of the week. Will it be ok if I get that to you early next week?

Thanks,

Jodey Leser

CPC

Sent from my iPhone

On Dec 12, 2013, at 9:49 AM, "LLPS Customer Service" <[email-masked]> wrote:

  Hello Jodey.

  Please send me a new quote for all 3 tube sizes which would include any and all discounts you are proposing.  Much appreciated!

  Thank you,
  Michael B
  LLPS

  From: Jodey Leser 

  Sent: Thursday, December 12, 2013 9:31 AM

  To: LLPS Customer Service 

  Subject: Re: Pricing

  Hi Mike,

  Thanks for the reply. We can come down to $395/M for the 3" core.  Will that help at all?

  Regards,

  Jodey Leser

  CPC

  Sent from my iPhone

  On Dec 6, 2013, at 11:50 AM, "LLPS Customer Service" <[email-masked]> wrote:

    Hello Jodey.

    I accidentally deleted your reply when I was sorting my emails this morning.  Not intentional I assure you.    I have not yet completed the paperwork to switch fully.  If you want to resubmit your quote, I can review it again.  I can tell you you were quite a bit more on the 3" because you are competing with a crimped end tube without caps.  Let me know.

    Thank you,
    Michael B
    LLPS